routes/web.php
<?php

Auth::routes();

Route::get('/', 'WelcomeController@welcome');

Route::get('/home', 'HomeController@index')->name('home');

Route::group(['prefix' => 'admin'], function()  {

    Route::resource('users', 'UserController')->middleware('role:HR_Manager');
    Route::resource('roles', 'RoleController')->middleware('role:HR_Manager');
    Route::resource('permissions', 'PermissionController')->middleware('role:HR_Manager');
    Route::resource('nationalities', 'NationalityController')->middleware('role:HR_Manager|HR_Employee');
}); 

Route::get('users/{id}/changeState', 'UserController@changeState')->name('users.changeState')->middleware('role:HR_Manager');

Route::get('nationalities/{id}/changeState', 'NationalityController@changeState')->name('nationalities.changeState')->middleware('role:HR_Manager|HR_Employee');

Route::resource('jobs', 'JobController')->middleware('role:HR_Manager');

Route::get('jobs/{id}/changeState', 'JobController@changeState')->name('jobs.changeState')->middleware('role:HR_Manager');

Route::resource('canceled_jobs', 'CanceledJobController')->middleware('role:HR_Manager');

Route::get('canceled_jobs/{id}/changeState', 'CanceledJobController@changeState')->name('canceled_jobs.changeState')->middleware('role:HR_Manager');

Route::resource('qualifications', 'QualificationController')->middleware('role:HR_Manager|HR_Employee');

Route::get('qualifications/{id}/changeState', 'QualificationController@changeState')->name('qualifications.changeState')->middleware('role:HR_Manager|HR_Employee');

Route::resource('jobs_descriptions', 'JobsDescriptionController')->middleware('role:HR_Manager|HR_Employee');

Route::get('jobs_descriptions/{id}/changeState', 'JobsDescriptionController@changeState')->name('jobs_descriptions.changeState')->middleware('role:HR_Manager|HR_Employee');

Route::resource('classes_contracts', 'ClassesContractController')->middleware('role:HR_Manager|HR_Employee');

Route::get('classes_contracts/{id}/changeState', 'ClassesContractController@changeState')->name('classes_contracts.changeState')->middleware('role:HR_Manager|HR_Employee');

Route::resource('jobs_level', 'JobsLevelController')->middleware('role:HR_Manager|HR_Employee');

Route::get('jobs_level/{id}/changeState', 'JobsLevelController@changeState')->name('jobs_level.changeState')->middleware('role:HR_Manager|HR_Employee');

Route::resource('social_situations', 'SocialSituationController')->middleware('role:HR_Manager|HR_Employee');

Route::get('social_situations/{id}/changeState', 'SocialSituationController@changeState')->name('social_situations.changeState')->middleware('role:HR_Manager|HR_Employee');

Route::resource('employees', 'EmployeeController')->middleware('role:HR_Manager|HR_Employee');

Route::get('employees/{id}/changeState', 'EmployeeController@changeState')->name('employees.changeState')->middleware('role:HR_Manager|HR_Employee');

Route::resource('courses', 'CourseController')->middleware('role:HR_Manager|HR_Employee');

Route::get('courses/{id}/changeState', 'CourseController@changeState')->name('courses.changeState')->middleware('role:HR_Manager|HR_Employee');

Route::resource('employee_courses', 'EmployeesCourseController')->middleware('role:HR_Manager|HR_Employee');

Route::get('employee_courses/{id}/changeState', 'EmployeesCourseController@changeState')->name('employee_courses.changeState')->middleware('role:HR_Manager|HR_Employee');

Route::resource('assignments', 'AssignmentController')->middleware('role:HR_Manager|HR_Employee');

Route::get('employee_trans', 'AssignmentController@employeeTrans')->name('employee_trans')->middleware('role:HR_Manager|HR_Employee');

Route::resource('employees_qualifications', 'EmployeeQualificationController')->middleware('role:HR_Manager|HR_Employee');

Route::get('employees_qualifications/{id}/changeState', 'EmployeeQualificationController@changeState')->name('employees_qualifications.changeState')->middleware('role:HR_Manager|HR_Employee');

Route::resource('employee_cotracts', 'EmployeeCotractController')->middleware('role:HR_Manager|HR_Employee');

Route::get('employee/cotracts/{employee}', 'EmployeeCotractController@new')->name('employee_cotracts.new')->middleware('role:HR_Manager|HR_Employee');

Route::get('employee/cotracts/{employee}/renew', 'EmployeeCotractController@renew')->name('employee_cotracts.renewv')->middleware('role:HR_Manager|HR_Employee');

Route::post('employee/cotracts/{employee}/renew', 'EmployeeCotractController@renewPost')->name('employee_cotracts.renew')->middleware('role:HR_Manager|HR_Employee');

Route::get('employee/cotracts/{id}/decline', 'EmployeeCotractController@decline')->name('employee_cotracts.decline')->middleware('role:HR_Manager|HR_Employee');

Route::get('employee_cotracts/{id}/changeState', 'EmployeeCotractController@changeState')->name('employee_cotracts.changeState')->middleware('role:HR_Manager|HR_Employee');

Route::resource('structures', 'StructureController')->middleware('role:HR_Manager');

Route::get('structures/{id}/changeState', 'StructureController@changeState')->name('structures.changeState')->middleware('role:HR_Manager');

Route::resource('efficiencies', 'EfficiencyController')->middleware('role:HR_Manager|Basic_User');

Route::get('efficiencies/{employee_id}/{year}/show', 'EfficiencyController@show')->name('efficiencies.show')->middleware('role:HR_Manager|Basic_User');

Route::get('efficiencies/{employee_id}/{year}/edit', 'EfficiencyController@edit')->name('efficiencies.edit')->middleware('role:HR_Manager|Basic_User');

Route::resource('overdue', 'OverdueController')->middleware('role:HR_Manager');

Route::get('overdue/{employee}/putin', 'OverdueController@putin')->name('overdue.putin')->middleware('role:HR_Manager');

Route::get('overdue/{employee}/putout', 'OverdueController@putout')->name('overdue.putout')->middleware('role:HR_Manager|HR_Employee');

Route::get('profile', 'ProfileController@show')->name('profile.show');

Route::get('profile/edit', 'ProfileController@edit')->name('profile.edit');

Route::put('profile', 'ProfileController@update')->name('profile.update');

Route::get('jobOpportunities', 'ReportController@jobOpportunities')->name('jobOpportunities')->middleware('role:HR_Manager|HR_Employee');

Route::get('jobNotOpportunities', 'ReportController@jobNotOpportunities')->name('jobNotOpportunities')->middleware('role:HR_Manager|HR_Employee');

Route::get('jobcanceled', 'ReportController@jobcanceled')->name('jobcanceled')->middleware('role:HR_Manager|HR_Employee');

app/EmployeeCotract.php
<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class EmployeeCotract extends Model
{
    public function employee()
    {
        return $this->belongsTo(Employee::class);
    }

    public function classescontract()
    {
        return $this->belongsTo(ClassesContract::class, 'classe_contract_id', 'id');
    }

    public function ended()
    {
        $dt = \Carbon\Carbon::now();
        $dt->addMonth();
        return $this->end_date <= $dt;
    }
}

app/Http/Controllers/EmployeeCotractController.php
<?php

namespace App\Http\Controllers;

use App\Employee;
use Carbon\Carbon;
use App\ClassesContract;
use App\EmployeeCotract;
use Illuminate\Http\Request;
use App\Rules\AlphaSpacer;
class EmployeeCotractController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        $employee_cotracts = EmployeeCotract::all();

        foreach ($employee_cotracts as $contract) {
            $id = $contract->id;
              $emp_contract = EmployeeCotract::find($id);
            if ($contract->end_date <= Carbon::now()){
              
                $emp_contract->state = 'عقد منتهي';
              
            }else{
             //   $emp_contract->state = 'عقد ساري';
            }
             if ($contract->decline){
              
                $emp_contract->state = 'عقد مفسوخ';
              
            }
              $emp_contract->save();
        }
        $employee_cotracts = EmployeeCotract::all();
        return view('employee_cotracts.index')->with('employee_cotracts', $employee_cotracts);

    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create()
    {
        
        $employees = Employee::where('active',true)->where('overdue',true)->get();
        $classes_contracts = ClassesContract::where('active',true)->get();
        
        $data = [
            'classes_contracts' => $classes_contracts,
            'employees' => $employees,
        ];
        return view('employee_cotracts.create')->with($data);
    }


        /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function new(Employee $employee = null)
    {
      //  dd($employee);
        $employees = Employee::where('active',true)->where('overdue',true)->get();
        $classes_contracts = ClassesContract::where('active',true)->get();
        
        $data = [
            'classes_contracts' => $classes_contracts,
            'employee' => $employee,
        ];
        return view('employee_cotracts.new')->with($data);
    }


        /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function renew(Employee $employee)
    {
      // 
         $employees = Employee::where('active',true)->where('overdue',true)->get();
        $classes_contracts = ClassesContract::where('active',true)->get();
        $employee_contract = EmployeeCotract::where('employee_id',$employee->id)->first();

        $data = [
            'classes_contracts' => $classes_contracts,
            'employees' => $employees,
            'employee_contract' => $employee_contract,
        ];
        return view('employee_cotracts.renew')->with($data);
    }
    public function renewPost(Employee $employee, Request $request )
    {
       
          $rules = [
         
            'end_date' => 'required|date|after:start_date',
         

        ];

        $messages = [
        ];
        
        $this->validate($request, $rules, $messages);

        $employee_contract = EmployeeCotract::find($request->contract_id);
    
        $employee_contract->end_date  = $request->end_date ;
        $employee_contract->state  = "تجديد عقد" ;

        $employee_contract->save();

        return redirect()->route('employee_cotracts.index')->with('success','تم تجديد العقد بنجاح');

    }


    


    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
       
        $rules = [
            'employee_id' => 'required|integer|exists:employees,id',
            'classe_contract_id' => 'required|integer|exists:classes_contracts,id',
            'start_date' => 'required|date|after_or_equal:today',
            'end_date' => 'required|date|after:start_date',
            'state' => 'required',
        ];

        $messages = [
            'start_date.after_or_equal'=>'تاريخ البداية يجب ان يكون مساوي لتاريخ اليوم اوبعده',
            'end_date.after'=> 'تاريخ النهاية يجب ان يكون لاحقا لتاريخ البداية '

        ];
        
        $this->validate($request, $rules, $messages);

        $employee_contract = new EmployeeCotract();

        $employee_contract->employee_id  = $request->employee_id;
        $employee_contract->classe_contract_id  = $request->classe_contract_id ;
        $employee_contract->start_date  = $request->start_date ;
        $employee_contract->end_date  = $request->end_date ;
        $employee_contract->state  = $request->state ;

        $employee_contract->save();

        return redirect()->route('employee_cotracts.index')->with('success','تم  إضافة العقد  بنجاح');
    }

    /**
     * Display the specified resource.
     *
     * @param  \App\EmployeeCotract  $employeeCotract
     * @return \Illuminate\Http\Response
     */
    public function show($id)
    {

    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  \App\EmployeeCotract  $employeeCotract
     * @return \Illuminate\Http\Response
     */
    public function edit($id)
    {
        $employees = Employee::where('active',true)->where('overdue',true)->get();
        $classes_contracts = ClassesContract::where('active',true)->get();
        $employee_contract = EmployeeCotract::find($id);

        $data = [
            'classes_contracts' => $classes_contracts,
            'employees' => $employees,
            'employee_contract' => $employee_contract,
        ];
        return view('employee_cotracts.edit')->with($data);

    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  \App\EmployeeCotract  $employeeCotract
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, $id)
    {
        $rules = [
            'employee_id' => 'required|integer|exists:employees,id',
            'classe_contract_id' => 'required|integer|exists:classes_contracts,id',
           
            'state' => 'required',

        ];

        $messages = [
        ];
        
        $this->validate($request, $rules, $messages);

        $employee_contract = EmployeeCotract::find($id);

        $employee_contract->employee_id  = $request->employee_id;
        $employee_contract->classe_contract_id  = $request->classe_contract_id ;
        // $employee_contract->start_date  = $request->start_date ;
        // $employee_contract->end_date  = $request->end_date ;
        $employee_contract->state  = $request->state ;

        $employee_contract->save();

        return redirect()->route('employee_cotracts.index')->with('success','تم  تعديل العقد  بنجاح');

    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  \App\EmployeeCotract  $employeeCotract
     * @return \Illuminate\Http\Response
     */
    public function destroy($id)
    {

        $employee_contract = EmployeeCotract::find($id);
        $employee_contract->delete();

        return redirect()->route('employee_cotracts.index')->with('success','تمت عملية حذف  العقد من قاعدة البيانات بنجاح');
    }

    
    public function changeState($id)
    {
        $employee_contract = EmployeeCotract::findOrFail($id);
        $employee_contract->active = !$employee_contract->active;
        $employee_contract->update();
        
        $msg = '';
        if ($employee_contract->active == 1) {
            $msg = 'تمت عملية تفعيل عقد الموظف  في قاعدة البيانات بنجاح';
        } else {
            $msg = 'تمت عملية تعطيل عقد الموظف  في قاعدة البيانات بنجاح';
        }
        return redirect()->route('employee_cotracts.index')->with('success', $msg);
    }
     public function decline($id)
    {
        $employee_contract = EmployeeCotract::findOrFail($id);
        $employee_contract->decline = !$employee_contract->decline;
        $employee_contract->active = !$employee_contract->active;
        $employee_contract->end_date = \Carbon\Carbon::now();
        $employee_contract->save();
        
        $msg = '';
        if ($employee_contract->decline == 1) {
            $msg = 'تم  فسخ العقد  بنجاح';
        } else {
            $msg = 'تمت عملية تفعيل عقد الموظف في قاعدة البيانات بنجاح';
        }
        return redirect()->route('employee_cotracts.index')->with('success', $msg);
    }

}

resources/views/employee_cotracts/create.blade.php
@extends('layouts.main')

@section('title')
    العقود
@endsection

@section('content')
    <div class="card">
        <div class="card-body">
            <h4 class="header-title">إضافة عقد</h4>
            <form action="{{route('employee_cotracts.store')}}" method="POST">
                @csrf
                <div class="row">
                    <div class="col col-md-6">
                        <div class="form-group focused">
                            <label class="form-control-label">اسم الموظف </label>
                            <select class="form-control" name="employee_id">
                                <option value="-1">اسم الموظف</option>
                                @foreach ($employees as $employee)
                                    <option value="{{ $employee->id }}">{{ $employee->first_name }} {{ $employee->mid_name }} {{ $employee->last_name }}</option>
                                @endforeach
                            </select>                                
                        </div>
                    </div>

                    <div class="col col-md-6">
                        <div class="form-group focused">
                            <label class="form-control-label">التصنيف</label>
                            <select class="form-control" name="classe_contract_id">
                                <option value="-1">اختار تصنيف العقد</option>
                                @foreach ($classes_contracts as $classes_contract)
                                    <option value="{{ $classes_contract->id }}"> {{ $classes_contract->name }}</option>
                                @endforeach
                            </select>                                
                        </div>
                    </div>

                    <div class="col col-md-6">                        
                        <div class="form-group">
                            <label>بداية العقد</label>
                            <input type="date" class="form-control input-sm" name="start_date" placeholder="بداية العقد">
                        </div>
                    </div>

                    <div class="col col-md-6">                        
                        <div class="form-group">
                            <label>نهاية العقد</label>
                            <input type="date" class="form-control input-sm" name="end_date" placeholder="نهاية العقد">
                        </div>
                    </div>

                    <div class="col col-md-6">
                        <div class="form-group focused">
                            <label class="form-control-label">حالة العقد</label>
                            <select class="form-control" name="state">
                                <option value="عقد جديد">عقد جديد</option>
                                {{-- <option value="تجديد عقد">تجديد عقد</option> --}}
                            </select>                                
                            </select>                                
                        </div>
                    </div>

                </div>
                <div class="form-group">
                    <button type="submit" class="btn btn-success btn-rounded btn-fw custome-font">إضافة العقد</button>
                    <a href="{{route('employee_cotracts.index')}}" class="btn btn-light btn-rounded btn-fw custome-font">إلغاء الأمر</a>
                </div>
            </form>
        </div>
    </div>
@endsection

resources/views/employee_cotracts/edit.blade.php
@extends('layouts.main')

@section('title')
    العقود
@endsection

@section('content')
    <div class="card">
        <div class="card-body">
            <h4 class="header-title">تعديل عقد</h4>
            <form action="{{route('employee_cotracts.update', $employee_contract->id)}}" method="POST">
                @csrf
                @method('PUT')
                <div class="row">
                    <div class="col col-md-6">
                        <div class="form-group focused">
                            <label class="form-control-label">الموظف</label>
                            <select class="form-control" name="employee_id">
                                <option value="-1">اختار الموظف</option>
                                @foreach ($employees as $employee)
                                    <option value="{{ $employee->id }}" {{ $employee->id == $employee_contract->employee_id? 'selected' : '' }} >{{ $employee->first_name }} {{ $employee->mid_name }} {{ $employee->last_name }}</option>
                                @endforeach
                            </select>                                
                        </div>
                    </div>

                    <div class="col col-md-6">
                        <div class="form-group focused">
                            <label class="form-control-label">التصنيف</label>
                            <select class="form-control" name="classe_contract_id">
                                <option value="-1">اختار تصنيف العقد</option>
                                @foreach ($classes_contracts as $classes_contract)
                                    <option value="{{ $classes_contract->id }}" {{ $classes_contract->id == $employee_contract->classe_contract_id? 'selected' : '' }}> {{ $classes_contract->name }}</option>
                                @endforeach
                            </select>                                
                        </div>
                    </div>

                    <div class="col col-md-6">                        
                        <div class="form-group">
                            <label>بداية العقد</label>
                            <input type="date" disabled class="form-control input-sm" value="{{ $employee_contract->start_date }}"  placeholder="بداية العقد">
                        </div>
                    </div>

                    <div class="col col-md-6">                        
                        <div class="form-group">
                            <label>نهاية العقد</label>
                            <input type="date" disabled class="form-control input-sm" value="{{ $employee_contract->end_date }}"  placeholder="نهاية العقد">
                        </div>
                    </div>

                    <div class="col col-md-6">
                        <div class="form-group focused">
                            <label class="form-control-label">حالة العقد</label>
                            <select class="form-control" name="state">
                                <option value="عقد جديد" {{ $employee_contract->state == 'عقد جديد'? 'selected' : ''}}>عقد جديد</option>
                                <option value="تجديد عقد" {{ $employee_contract->state == 'تجديد عقد'? 'selected' : ''}}>تجديد عقد</option>
                            </select>                                
                            </select>                                
                        </div>
                    </div>

                </div>
                <div class="form-group">
                    <button type="submit" class="btn btn-success btn-rounded btn-fw custome-font">تعديل العقد</button>
                    <a href="{{route('employee_cotracts.index')}}" class="btn btn-light btn-rounded btn-fw custome-font">إلغاء الأمر</a>
                </div>
            </form>
        </div>
    </div>
@endsection

resources/views/employee_cotracts/new.blade.php
@extends('layouts.main')

@section('title')
    العقود
@endsection

@section('content')
    <div class="card">
        <div class="card-body">
            <h4 class="header-title">إضافة عقد</h4>
            <form action="{{route('employee_cotracts.store')}}" method="POST">
                @csrf
                <div class="row">
                    <div class="col col-md-6">
                        <div class="form-group focused">
                            <label class="form-control-label">الموظف</label>
                            {{-- <select  class="form-control" name="employee_id">
                                <option disabled  value="-1">اختار الموظف</option> --}}
                                {{-- @foreach ($employees as $employee) --}}
                                    {{-- <option  value="{{ $employee->id }}">{{ $employee->first_name }} {{ $employee->mid_name }} {{ $employee->last_name }}</option> --}}
                                {{-- @endforeach --}}
                            {{-- </select>                                 --}}
                            <input class="form-control input-sm" type="text" disabled value="{{ $employee->first_name }} {{ $employee->mid_name }} {{ $employee->last_name }}">
                            <input name="employee_id" type="hidden"  value="{{ $employee->id }}">
                        </div>
                    </div>

                    <div class="col col-md-6">
                        <div class="form-group focused">
                            <label class="form-control-label">التصنيف</label>
                            <select  class="form-control" name="classe_contract_id">
                                <option value="-1">اختار تصنيف العقد</option>
                                @foreach ($classes_contracts as $classes_contract)
                                    <option value="{{ $classes_contract->id }}"> {{ $classes_contract->name }}</option>
                                @endforeach
                            </select>                                
                        </div>
                    </div>

                    <div class="col col-md-6">                        
                        <div class="form-group">
                            <label>بداية العقد</label>
                            <input type="date" class="form-control input-sm" name="start_date" placeholder="بداية العقد">
                        </div>
                    </div>

                    <div class="col col-md-6">                        
                        <div class="form-group">
                            <label>نهاية العقد</label>
                            <input type="date" class="form-control input-sm" name="end_date" placeholder="نهاية العقد">
                        </div>
                    </div>

                    <div class="col col-md-6">
                        <div class="form-group focused">
                            <label class="form-control-label">حالة العقد</label>
                            {{-- <select class="form-control" name="state">
                                <option value="عقد جديد"></option> --}}
                                {{-- <option value="تجديد عقد">تجديد عقد</option> --}}
                            {{-- </select>                                 --}}
                            <input class="form-control input-sm" type="text" disabled value="عقد جديد">
                            <input name="state" type="hidden"  value="عقد جديد">
                        </div>
                    </div>

                </div>
                <div class="form-group">
                    <button type="submit" class="btn btn-success btn-rounded btn-fw custome-font">إضافة العقد</button>
                    {{-- <a href="{{route('employee_cotracts.index')}}" class="btn btn-light btn-rounded btn-fw custome-font">إلغاء الأمر</a> --}}
                </div>
            </form>
        </div>
    </div>
@endsection

resources/views/employee_cotracts/show.blade.php
@extends('layouts.main')

@section('title')
    الموظفين المسجلين في هذه الدورة
@endsection


@section('content')
    <div class="card">
        <div class="card-body">
            <h4 class="header-title">الموظفين المسجلين في هذه الدورة</h4>
            <br>
            <div class="single-table">
                <div class="table-responsive">
                    <table class="table text-center">
                        <thead class="text-uppercase bg-light">
                            <tr>
                                <th>#رقم</th>
                                <th>اسم الموظف</th>
                                <th>الرقم الوطني</th>
                                <th>رقم الهوية</th>
                                <th>الجنس</th>
                                <th>تاريخ الميلاد</th>
                                <th>الجنسية</th>
                                <th>الحالة الاجتماعية</th>
                            </tr>
                        </thead>
                        <tbody>
                            @foreach ($employees as $index => $employee)
                                <tr>
                                    <td>{{$index + 1}}</td>
                                    <td>{{$employee->first_name}} {{$employee->mid_name}} {{$employee->last_name}} {{$employee->family_name}} </td>
                                    <td>{{$employee->national_number}} </td>
                                    <td>{{$employee->card_id}} </td>
                                    <td>
                                        @if ($employee->gender == 1)
                                            ذكر
                                        @else
                                            أنثى
                                        @endif
                                    </td>
                                    <td>{{$employee->date_of_birth}} </td>
                                    <td>{{$employee->natinality->name}} </td>
                                    <td>{{$employee->social_situation->name}} </td>
                                </tr>
                            @endforeach

                        </tbody>
                    </table>
                </div>
            </div>
            <div>
                @if($employees->isEmpty())
                    <h4 class="alert alert-warning" style=" margin-top: 10px">لا يوجد موظفين مسجلين في هذه الدورة</h4> 
                @endif
            </div>
            <div class="form-group">
                <a href="{{route('courses.index')}}" class="btn btn-success btn-rounded btn-fw custome-font">رجوع</a>
            </div>
        </div>
    </div>

@endsection

@section('modals')
    @include('includes.delete-confirmation')
@endsection

@section('scripts')
    {{-- <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script> --}}
    <script src="{{ asset('js/delete-confremation.js') }}"></script>
@endsection